Subject: Your Coordinator speaking: Problem posting to the list

From: Jan Labanowski <[email-masked]>
Date: Thu, 11 Jul 2002 18:47:38 -0400 (EDT)

Dear Elmar, and other members of CCL...

We ([email-masked]) are getting about 1000 spam messages a day
(yes, a day). The only defense is to block sites which sent spam.
If computers in your organization have been hacked by spammers and
we got spam from them, they may be blocked from sending messages
to CCL. If you are sending mail from some "free" e-mail address
which is used by spammers, your mail will be rejected too.

What can you do?

1) Forward your message to my OSC address: [email-masked]
   and tell me to forward it to CCL...

2) Use some other address/machine to send mail to CCL  (it need not be
   a machine from which you subscribed)

At some point, when I have more experience with this, I will put the
instructions on the Wen.

In any case TELL ME ABOUT IT and send me the message to [email-masked]
(not to ccl.net) FROM THE PROBLEM MACHINE, so I can remove the address
> from the blacklilst, hoping that spammers got tired to use your machine
and moved to someone's else.

I am sorry... But there is no other practical way to protect CCL
agains the flood of junk and filth. I do not have resources to have
1000 messages inspected by qualified computational chemists. In fact,
I do not have much resources, period... {:-(}.

Jan
Still trying to sail the Internet...
[email-masked]

On Thu, 11 Jul 2002, Computational Chemistry List wrote:

> 
> 
> -- 
> Computational Chemistry List                 http://www.ccl.net/chemistry
> Administration  ([email-masked])  ftp://ftp.ccl.net/
> Ohio Supercomputer Center                    [email-masked]
> 1224 Kinnear Rd
> Columbus, Ohio 43212-1163
> 
> ---------- Forwarded message ----------
> Date: Thu, 11 Jul 2002 19:23:24 +0200 (MES)
> From: Elmar Gerwalin <[email-masked]>
> To: [email-masked]
> Subject: Problem posting to the list
> 
> 
> Hello,
> 
> for 2 days I try to post a message to the CCL List.
> 
> My last one I sent a few minutes ago to [email-masked],
> is that address o.k. ?
> 
> Could you please tell me if I made a mistake or
> if your server is refusing my mail ?
> 
> Thank you very much for your help,
> 
> bye
> 
> Elmar
> ==============================================================
> Elmar Gerwalin , University of Kaiserslautern, Germany
>                  [email-masked]
>                  (soon: ) http://www.rhrk.uni-kl.de/~gerwalin
> ==============================================================
> 
> 
> 

Jan K. Labanowski            |    phone: 614-292-9279,  FAX: 614-292-7168
Ohio Supercomputer Center    |    E-mail: [email-masked] 
1224 Kinnear Rd,             |    http://www.ccl.net/~jkl
Columbus, OH 43212-1163      |    http://www.ccl.net/    http://asdn.net/